<application>
  <component name="StringManipulationState">
    <option name="history">
      <list>
        <ColumnAlignerModel>
          <option name="added" value="1559633246894" />
          <option name="separators">
            <list>
              <option value="=" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
        <ColumnAlignerModel>
          <option name="added" value="1559634021676" />
          <option name="separators">
            <list>
              <option value="?" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
        <ColumnAlignerModel>
          <option name="added" value="1559634045715" />
          <option name="separators">
            <list>
              <option value=":" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
        <ColumnAlignerModel>
          <option name="added" value="1559634330188" />
          <option name="separators">
            <list>
              <option value="= ? :" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
        <ColumnAlignerModel>
          <option name="added" value="1559634633040" />
          <option name="separators">
            <list>
              <option value="=" />
              <option value="?" />
              <option value=":" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
        <ColumnAlignerModel>
          <option name="added" value="1559634883853" />
          <option name="separators">
            <list>
              <option value="=" />
              <option value="?" />
              <option value=":" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
        <ColumnAlignerModel>
          <option name="added" value="1559638518200" />
          <option name="separators">
            <list>
              <option value="=" />
              <option value="?" />
              <option value=":" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
        <ColumnAlignerModel>
          <option name="added" value="1559641723377" />
          <option name="separators">
            <list>
              <option value="=" />
              <option value="?" />
              <option value=":" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
        <ColumnAlignerModel>
          <option name="added" value="1559641736504" />
          <option name="separators">
            <list>
              <option value="=" />
              <option value="?" />
              <option value=":" />
              <option value="" />
            </list>
          </option>
        </ColumnAlignerModel>
      </list>
    </option>
  </component>
</application>